import { module, test } from 'qunit';
import { setupTest } from 'frontend-reactive/tests/helpers';

module('Unit | Route | notes/:note_id', function (hooks) {
  setupTest(hooks);

  test('it exists', function (assert) {
    assert.ok(true);
    // const route = this.owner.lookup("route:notes/:note-id");
    // assert.ok(route);
    // TODO: Fix and extend tests once dynamic note path exists
  });
});
